QGIS Application - Bug report #1890
GRASS plugin fails to read raster / vector data on windows xp and vista
2009-08-24 03:32 AM - doon75 -

Status: Closed

Priority: Low

Assignee:

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: wontfix
Crashes QGIS or corrupts data: Copied to github as #: 11950
Description

using standalone installer only.

When | start, QGIS can't find GRASS (GISBASE), so | manually point it to
"C:\\Program Files\\QuantumGIS\\grass".

Try to load a GRASS raster and now "C:/Users/Darren/Documents/GIS
[[DataBase]]/test/PERMANENT/cellhd/comp543" is not a valid or recognized
raster data source".

| had the same issue with QGIS 1.0.2-Kore. Uninstalled QGIS (via control
panel - remove programs) and then installed 1.1.0......

So far everything else seems to be fine (projects open fine, GPS plugin
etc).

see additional comments in:
http://forum.qgis.org/viewtopic.php?f=2&#38;t=4761

History

#1 - 2009-08-25 02:43 PM - Giovanni Manghi

the

"is not a valid or recognized raster data source" is/was a typical error message when using an outdated/bugged version of gdal.

Qgis 1.2 should be out in a few days, meanwhile please give a try to the dev version installable trough the osgeo4w installer (I guess you should uninstall

first the standalone installer).

Please also report back after testing. Thanks

#2 - 2009-08-26 07:32 AM - doon75 -

I'll wait for the 1.2 standalone.
As reported http:/forum.qgis.org/viewtopic.php?f=2&#38;t=4761 installing through the osgeo4w installer seems to address the issue.

Not an option for me as my internet connection is limited. | am entirely dependent on the standalone.

#3 - 2009-08-26 10:19 AM - Giovanni Manghi
- Resolution set to wontfix
- Status changed from Open to Closed
http://forum.qgis.org/viewtopic.php?f=2&#38;t=4761
http://forum.qgis.org/viewtopic.php?f=2&#38;t=4761

Ok, I'll close then. Please test qgis 1.2 as soon as it will be out and then reopen the ticket if necessary.
